body #umass--global--footer .container{
    font-size:initial;
    width:100%;
}

@media only screen and (min-width: 768px) {
.dep-title {
    top: 18%;
}
footer .region-footer {
    top: 150px;
}
}

@media only screen and (min-width: 1024px) {
.dep-title {
    top: 30%;
}
footer .region-footer {
    top: 0;
}
.domain-hfa-umass-edu-aes footer .region-footer {
    top: 180px !important;
}
}